QCAT - Task #1674

Not registered users: Criteria
21 Mar 2017 13:12 - Lukas Vonlanthen

Status: Closed Start date: 21 Mar 2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

¢ Main contributor of QA should be the compiler in QCAT
¢ On ga.wocat.net: 55 QAs listed with main contributor "Not registered".

165, 162, 161, 160, 159, 156, 155, 154, 153, 152, 151, 150, 148, 147, 145, 281, 282, 146, 142,

133, 124, 123, 119, 279, 280, 109, 108, 184, 107, 106, 105, 104, 276, 277, 103, 102, 101, 100

, 99, 97, 96, 94, 93, 91, 90, 89, 74, 331, 361, 274, 275, 69, 68, 67, 66

e In DB, 46 QAs have main_contributor = 661 (Philippe Zahner) (*)

SELECT * FROM ga.approach WHERE main_contributor=661;

* |n DB, 41 QAs have owner_id = 133 (Carin Pretorius)

SELECT * FROM ga.approach WHERE owner_id=133;

e (*) In DB, the entry in ga_text with id 661 is "Not registered”

SELECT * FROM ga.ga_text WHERE id=661;

e All 46 QAs with main_contributor = 661 are part of the 55 QAs listed as with main contributor "Not registered" on qa.wocat.net

Decision: Questionnaires with main_contributor = 661 (as in the text lookup for "Not registered") will be assigned to a generic user
(example: "WOCAT Secretariat", to be discussed and created) during import.

History

#1 - 21 Mar 2017 13:12 - Lukas Vonlanthen

- Description updated

#2 - 23 Mar 2017 12:24 - Lukas Vonlanthen

Decision:

User ("Unknown User") will be created. Attach these questionnaires to this user

#3 - 23 Mar 2017 12:24 - Lukas Vonlanthen

- Status changed from New to Resolved

#4 - 04 Apr 2017 12:56 - Kurt Gerber

The User created for unregistered cases has the following

email address: wocat-unknown@cde.unibe.ch

ld: 3726
#5 - 11 Apr 2017 16:32 - Lukas Vonlanthen

- Status changed from Resolved to Closed
